const settings = require("settings-store")

settings.init({
    appName: "MiWatchKleaner", //required,
    // publisherName: "Bar", //optional
    // reverseDNS: "com.bar.foo" //required for macOS
})

const pages = require('./pages/pages')

pages.selectLanguage()

